*{
    margin: 0px;
    padding:0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-text-size-adjust: auto;
    text-size-adjust: auto;
    -moz-text-size-adjust: auto;
}
* > a{
text-decoration: none;
border: none;
color: white;
}
* > a:hover{
    box-shadow: none;
    border: none;
}

body{
    background: #c9c9c9;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 300;
    background: url('../img/Body-bg.png'),#959595;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
}
.body-contain{
    width: 100%;
    max-width: 1000px;
    margin: 10px auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
/*---------- Header -----------------*/
header{
    width: 100%;
    background: #fff;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 10px;
}
header .header-top{
    width: 100%;
}
.header-top img{
    width: 100%;
    vertical-align: top;
}
header .logo{
    width: 340px;
    background:#fff ;
    border-radius: 100px 100px 0 0;
    margin-top: -45px;
}
.logo img{
    width: 100%;
    vertical-align: top;
}
.contdown{
    text-align: center;
}
.contador{
    font-size: 1.44em;
    font-weight: 700;
    color: #FF0909;
}
.descContador{
    font-weight: 700;
    color: #E5731B;
}

/*--------MAIN ---------------------*/
main{
    width: 99%;
}
/*--------------- seccion Articulos-----------------*/

.articulos{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: start;
    flex-wrap: wrap;
    align-content: flex-start;  
    margin-bottom: 10px;
}
#contArticle{
    width: 100%;
}
.articulos ul li{
    display: inline-block;
    font-size: 1.11em;
    font-weight: 700;
  /*  background: #F9A11E; */
/* color: #fff; */
    margin-right: 1px;
    padding: 5px 15px;
    border-radius: 5px 5px 0 0;
    cursor:pointer;
}
/* .articulos ul .active{
    background-color: #E5731B;
} */
.articulo-active{
    width: 100%;
    text-align: center;
    padding: 20px 20px;
    height: 100%;
    border-radius: 0 20px 20px 20px;
}
.articulo-active img{
    float: left;
    width: 40%;
}
.articulo-active h2{
    font-size: 1.5em;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 20px;
}
.articulo-active p{
    font-weight: 400;
}
.articulo-inactive{
    display: none;
}

/*--------------Slide--------------------*/

.slide{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
    margin-bottom:10px ;
}
.slide img{
    width: 100%;
    vertical-align: top;
    border-radius: 20px 20px 0 0;
}
.slider-padre{
    margin: -1px;
    width: 100%;
    background: #2a2a2a ;
    border: none;
    border-radius: 0 0 20px 20px;
}
.slider-hijo{
width: 250px;
height: 400px;
}



/*----------Nosotros--------------*/
.nosotros{
    width: 99%;
    margin-bottom: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}



/* Formulario */
.contacto{
    width: 100%;
    background: url('../img/Seccion-contacto/bg-contacto.png');
    background-size: 100%;
    display: flex;
    flex-direction: row;
    justify-content: start;
    color: #fff;
    margin-bottom: 10px;
}
.contacto .imagen-seccion{
    width: 37.8%;
}
.contacto img{
    width: 100%;
    vertical-align: top;
}
form {
    width: 52%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px 0px;
    margin-left: 30px;
}
.contacto .titulo{
    font-size: 1.5rem;
    font-weight: 700;
}
form .encabezado{
    width: 100%;
    text-align: center;
}
form input{
    margin-bottom:10px ;
}
form input[type="text"],form input[type="email"]{
    width: 48%;
    font-size: 0.89rem;
    max-height: 46px;
    padding: 5px;
}
form textarea{
    font-size: 0.89rem;
    width: 100%;
    height: 116px;
    max-width: 100%;
    min-width: 100%;
    max-height:116px ;
    min-height: 116px;
    padding:5px;
    margin-bottom: 10px;
}
form input[type="submit"]{
    width: 100%;
    height: 46px;
    border: none;
    border-radius: 10px;
    background: #F86300;
    color: white;
    font-size: 0.89rem;
    font-weight: 700;
}

/* Whatsapp */

.wpp{
    width: 100%;
    padding: 20px;
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    color: #fff;
    text-shadow: 0px 3px 10px #000 ;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    background: #128C7E;
    margin-bottom: 10px;
}
.wpp p {
    margin-left: 5px;
}

/* Instagram */
.insta{
    padding: 10px 0;
    width: 295px;
    background: #E1306C;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    border-radius: 20px;
}
/* Mapa */
.map{
    color: #FFF;
    text-shadow: 0 3px 10px #000;
    width: 295px;
    height: 395px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    background: #EEB93D;
    padding: 10px 0px;
}
.map iframe{
    margin: 10px 20px;
    border-radius: 10px;
    border: 1px solid #535353;
}
.texto-mapa{
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    line-height: 37px;
}
.texto-mapa i{
    margin-top: 10px;
    margin-right: 5px;
}
/* Facebook */
.face{
    padding: 10px 0;
    width: 295px;
    background: #3B5998;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    border-radius: 20px;
}


/*--------------Footer-----------------*/

footer{
    width: 99%;
    background: #fff;
    border-radius: 0 0  20px  20px;
    display: flex;
    flex-direction: row;
    align-items: flex-end ;
    justify-content: flex-end;
    flex-wrap: wrap;
    padding-top: 10px;
}
.credit{
    text-align: right;
    width: 100%;
    font-size: 0.89rem;
    font-weight: 700;
    text-align: right;
    padding:0px 10px;
    margin-top: -30px;
    }
.imgfooter{
    width: 100%;
}
.imgfooter img{
vertical-align: bottom;
width: 100%;
}